1. KingRedmer's Avatar
    I decided this morning to edit my iPhone 3G[s]s SystemVersion.plist. I really wanted the official carrier update, and had done this before a long time ago. However, iTunes still sees it as being on 3.0, while in Settings>General>About shows it as 3.1 7c144. Is there some new file in 3.0 that needs to be edited?
    Or to make this easier on myself, what version of AT&T is the new carrier file.
    Maybe I dont need to do any of this lol.
    Thanks
    2009-09-27 03:32 PM
  2. Darkmystere's Avatar
    You don't need to do any off this I'm on 3.0 I simply download AT&T 5.5 ipcc and used the iTunes command to enable carrier file updating then ctrl + clicked update and selected that file after I updated just the carrier file I rebooted and all was well :P for some reason I still have tethering options aswell..
    2009-09-27 10:39 PM
  3. KingRedmer's Avatar
    thank you. im aware of that. i just wanted my carrier file to be the legit one. im on 5.1
    2009-09-28 01:35 AM
  4. Darkmystere's Avatar
    It will be legit; all your doing is downloading the just-released 5.5 AT&T ipcc from apples website, then your enabling uploading of carrier files from your harddrive in iTunes and then your choosing the legit one you've just downloaded, thus avoiding upgrading to 3.1
    2009-09-28 05:12 AM
LINK TO POST COPIED TO CLIPBOARD